spec:
- asio:
    version: 1.18.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      boost_coroutine: false
      boost_regex: false
      cxxstd: '17'
      separate_compilation: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: w3uewczmjd2puhnauci4dcsojxgvzui2zln3lltzd4w7naqxuraa====
    dependencies:
      autoconf:
        hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
        type:
        - build
      automake:
        hash: afhzti3rec7baw3bc7b36caqjsgonml2
        type:
        - build
      libtool:
        hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
        type:
        - build
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
    hash: vyxxvrasxypx6uabpbwjgz7w6rzbuaul
    full_hash: bqbaelf3u22nuoujjpqqi6yzqio2cfk7
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: orrp32k7i3n6mdobcfwjm2ovrf5fx2q5la254oeabjtlw7nhmfla====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
        - run
      perl:
        hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
        type:
        - build
        - run
    hash: keeols7ld5ze74frwztvhtk223iyiwpr
    full_hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: qods4xtswkqi46jzjw4squ3p76liofap
        type:
        - build
        - link
    hash: 7fztfyzdb3a2f2sjiaypootxwkmcpt5a
    full_hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: 2fxv3kyhgfpgbi3xh3k3t6aitld7fh3g
    full_hash: qods4xtswkqi46jzjw4squ3p76liofap
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
        type:
        - build
        - link
      bzip2:
        hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
        type:
        - build
        - link
      gdbm:
        hash: sbq4x7olqlpgmm7p726usoyo33us66de
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: czjb72tbies6obhlz5ujbst6zwdoslph
    full_hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: pn2cxagxazegjvyzo4srwxgr54hl4r3y
    full_hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: avamphojupkodirbkrmeimymlphifzor
        type:
        - build
    hash: y67eszd5llhcqotum46vjsifxuxao3y7
    full_hash: knxnr6yulgq6uf7b5z64vm7djlhtqelp
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
        type:
        - build
        - link
    hash: npxx2omgf5lzegetnr4zdbrp6uwlbcrd
    full_hash: avamphojupkodirbkrmeimymlphifzor
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxz2pairnfcvrsuujheckgjrl5kguygyzcd665lk56hvsiyfi7ha====
    hash: b2a3xvpg3d3rovnaaeudxee25tlnr27p
    full_hash: mfk2iynn4vxqkitrwo5kohdxtyyvwttp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
    hash: g4xrv3gnewgw5zk7cj3brs32imgffprr
    full_hash: sbq4x7olqlpgmm7p726usoyo33us66de
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
    hash: fvag4vkcyipnv5vihjke24xs4rz26opn
    full_hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mrzo3skoxv3yv2kqkd2tsiqnsritc4rhjuzioez5jmwp46mspsuq====
    dependencies:
      autoconf:
        hash: d3e6dhse4vj6ygwbky4koppt6gde7wra
        type:
        - build
      perl:
        hash: mjddqizsxzkqbeeay4zq3qc5lq6cvdxp
        type:
        - build
        - run
    hash: 6f5m5hm7kzupeapwzwlscdgps2oyxd5k
    full_hash: afhzti3rec7baw3bc7b36caqjsgonml2
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: vqafl3pd5rplz33vvn4qv645fiih4gdx
        type:
        - build
    hash: uh3mpsu5tx5vd2h2knykvn2qb3itxjtu
    full_hash: xq65k5u4dwsjnlt4hb7wt7mbmvgtkind
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 6c42c36c3f03b98d3ae24398fa226dbabd4abf21fb45a02d4f19bb9dddde8365
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/asio-1.18.2-vyxxvrasxypx6uabpbwjgz7w6rzbuaul
  relative_rpaths: false
